locked
Your account is not configured to use this version of communicator RRS feed

  • Question

  • I have downloaded letest Mobile microsoft office communicator from www.getcomo.com,

    I have installed it successfully on my windows 6.5 mobile. I am using pc client version 2005 communicator on my desktop. I use communicator with by bt account, eg. someone@bt.com,

    I am able to login but while trying on mobile I am getting above error. I was automatic configuration, can any one tell me manuall setting like server etc to get login .

    Any help would really appricated.

     

    Thanks in advance.

     

     

    Tuesday, October 11, 2011 1:23 PM